---
group:
  name: 'Sunlight-Dazzling'
  description: ''
  projects:
  - name: 'ledoroll'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32-aht20'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32_aht20_oled'
    description: ''
    mirrorRelease: false
    topic: ''
  